## verdigris 1.0

=== debian/changelog ===
verdigris (1.0-1) unstable; urgency=medium

  * Initial Debian Package (Closes: #886514)

 -- Olzhas Rakhimov <ol.rakhimov@gmail.com>  Thu, 01 Mar 2018 17:12:23 -0800
