=== debian/control ===
Source: verdigris
Section: devel
Priority: optional
Maintainer: Debian Qt extras Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Olzhas Rakhimov <ol.rakhimov@gmail.com>
Build-Depends: debhelper (>= 11), qtbase5-private-dev (>= 5.5)
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/qt-kde-team/qt-extras/verdigris.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt-extras/verdigris
Homepage: https://github.com/woboq/verdigris

Package: verdigris
Architecture: any
Depends: ${misc:Depends}, qtbase5-dev (>= 5.5)
Description: Header-only Qt moc replacement
 Verdigris is a header-only library that can be used with Qt.
 It uses macros to create a QMetaObject
 that is binary compatible with Qt's own QMetaObject without requiring moc.
 In other words, you can use Verdigris macros in your Qt or QML application
 instead of some of the Qt macros and then you do not need to run moc.
 .
 Moreover, Verdigris supports templated and nested QObject classes.
 It needs a modern C++ compiler with C++14 relaxed constexpr.
