=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export QT_SELECT=qt5

%:
	dh $@

override_dh_auto_install:
	dh_installchangelogs ChangeLog
