## verdigris 1.0+rebuild

=== debian/changelog ===
verdigris (1.0+rebuild-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt extras Maintainers <debian-qt-kde@lists.debian.org>  Wed, 20 Jan 2021 09:26:57 +0800
