## verdigris 1.3

=== debian/changelog ===
verdigris (1.3-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Fix Vcs-* control fields.
  * Fix watch file to follow latest github breakages.
  * New upstream release (1.3).
  * Replace debian/compat with debhelper-compat build dependency, bump
    compatibility version to 13.
  * Bump Standards-Version to 4.6.2, no change required.
  * Remove inactive uploaders.
  * Add Rules-Requires-Root: no.
  * Review copyright information.
  * Change maintainer to the Debian KDE Extras Team.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 26 Dec 2022 23:53:53 +0100

verdigris (1.1-1) unstable; urgency=medium

  * New upstream release
  * Bump the standars version to 4.2.1
  * Change the binary package arch to "all" (Closes: #898929)
  * Reduce tests' memory usage on limited archs (Closes: #898638)

 -- Olzhas Rakhimov <ol.rakhimov@gmail.com>  Tue, 11 Sep 2018 17:15:40 -0700
