=== debian/control ===
Source: verdigris
Section: devel
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@alioth-lists.debian.net>
Build-Depends: debhelper-compat (= 13),
               qtbase5-private-dev
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/verdigris.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/verdigris
Homepage: https://github.com/woboq/verdigris
Rules-Requires-Root: no

Package: verdigris
Architecture: all
Depends: qtbase5-dev,
         ${misc:Depends}
Description: Header-only Qt moc replacement
 Verdigris is a header-only library that can be used with Qt.
 It uses macros to create a QMetaObject
 that is binary compatible with Qt's own QMetaObject without requiring moc.
 In other words, you can use Verdigris macros in your Qt or QML application
 instead of some of the Qt macros and then you do not need to run moc.
 .
 Moreover, Verdigris supports templated and nested QObject classes.
 It needs a modern C++ compiler with C++14 relaxed constexpr.
