=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export DEB_BUILD_OPTIONS=nocheck
+# less debug info to avoid running out of address space
+ifneq (,$(filter $(DEB_HOST_ARCH), mips mipsel))
+	export DEB_CXXFLAGS_MAINT_APPEND += -g1
+endif
 
 export QT_SELECT=qt5
