=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/verdigris-$1\.tar\.gz/ \
  https://github.com/woboq/verdigris/tags .*/v?(\d\S+)\.tar\.gz
